<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="6.9833" dead="1" death_count="0" death_pos.x="-21.9672" death_pos.y="1372.84" enemies_killed="29" gold="878" gold_all="898" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="19" kicks="4" killed_by=" | 沉重冲击" killed_by_extra="" places_visited="3" playtime="1298.72" playtime_str="0:21:38" projectiles_shot="7410" streaks="0" teleports="0" wands_edited="6" world_seed="1166551568" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="1.25" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="29" gold="878" gold_all="898" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="19" kicks="4" killed_by="" killed_by_extra="" places_visited="3" playtime="1294.53" playtime_str="0:21:34" projectiles_shot="7116" streaks="0" teleports="0" wands_edited="6" world_seed="1166551568" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

